body {
  background-color: black;
  background-image:url("city.jpg"); 
  background-repeat: repeat-x;
  color: black;
  font-family: Courier;
  justify-content: center;
  align-items: center;
  text-align:center;
}
.dialogue {
  border: 4px solid #ADADAD;
  border-style: groove;
  border-radius: 1px;
  padding: 1rem 1.5rem;
  background-color:#8A8A8A;
  width: 700px;
  height: auto;
  margin-left: 300px; margin-right: 150px;
  top:95px;
  position:absolute;
  align-content: center;
  z-index:2;
  text-align: center;
  font-size:20px;
}
.circle {
  height: 50px;
  width: 50px;
  background-color: transparent;
  border-radius: 50%;
  left:200px;
  top:95px;
  position:absolute;
}

.message {
  border: 4px solid #ADADAD;
  border-style: groove;
  border-radius: 1px;
  padding: 1rem 1.5rem;
  background-color:black;
  color:white;
  width: 700px;
  height: auto;
  margin-left: 300px; margin-right: 150px;
  top:95px;
  position:absolute;
  align-content: center;
  z-index:2;
  text-align: center;
  font-size:20px;
}

.call {
  border: 4px solid #ADADAD;
  border-style: groove;
  border-radius: 1px;
  padding: 1rem 1.5rem;
  background-color:grey;
  color:black;
  width: 700px;
  height: auto;
  margin-left: 300px; margin-right: 150px;
  top:300px;
  position:absolute;
  align-content: center;
  z-index:2;
  text-align: center;
  font-size:20px;
}

.call:hover {
background-color:black;
 color:grey;
}

